21191707/19 - Vulnérabilité dans Microsoft PowerShell

Microsoft a publié une mise à jour pour PowerShell Core afin de corriger une vulnérabilité qui per-met à un attaquant local de contourner les restrictions WDAC (Windows Defender Application Control). Cela pourrait permettre à un attaquant d'exécuter des programmes malicieux, même avec WDAC activé.

Date de publication: 
17/07/2019